Wind River Support Network

HomeDefectsLIN5-19850
Fixed

LIN5-19850 : Security Advisory - linux - CVE-2014-8480

Created: Dec 1, 2014    Updated: Dec 19, 2017
Resolved Date: Jan 12, 2015
Found In Version: 5.0.1.20
Fix Version: 5.0.1.23
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

The instruction decoder in arch/x86/kvm/emulate.c in the KVM subsystem in the Linux kernel before 3.18-rc2 lacks intended decoder-table flags for certain RIP-relative instructions, which allows guest OS users to cause a denial of service (NULL pointer dereference and host OS crash) via a crafted application.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-8480

Other Downloads


Live chat
Online